<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuration PUBLIC "-//mybatis.org//DTD Config 3.0//EN"
"D:\add\org\apache\ibatis\builder\xml\mybatis-3-config.dtd">
<configuration>


    <plugins>
        <!-- com.github.pagehelper为PageHelper类所在包名 -->
        <plugin interceptor="com.github.pagehelper.PageInterceptor">
            <property name="reasonable" value="true"/>
        </plugin>
    </plugins>

	<!-- 导入映射文件 -->
	<mappers>
		<mapper resource="com/mapper/ApplyMapper.xml" />
		<mapper resource="com/mapper/BbsMapper.xml" />
		<mapper resource="com/mapper/UsersMapper.xml" />
		<mapper resource="com/mapper/NewsMapper.xml" />
		<mapper resource="com/mapper/CapitalMapper.xml" />
		<mapper resource="com/mapper/PlaceMapper.xml" />
		<mapper resource="com/mapper/EarlyWarningMapper.xml" />
		<mapper resource="com/mapper/EmergencyResourcesMapper.xml" />
		<mapper resource="com/mapper/ResourcesTypeMapper.xml" />
		<mapper resource="com/mapper/DonationTypeMapper.xml" />
		<mapper resource="com/mapper/DonationMapper.xml" />
	</mappers>

</configuration>
